petsc-3.7.1 2016-05-15
Report Typos and Errors

# EventPerfInfoCopy

Copy the activity and visibility data in eventInfo to outInfo

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventPerfInfoCopy(PetscEventPerfInfo *eventInfo, PetscEventPerfInfo *outInfo)

Not collective Many br

### Input Paramter

eventInfo -The input PetscEventPerfInfo Many br

### Output Paramter

outInfo -The output PetscEventPerfInfo Many br

Many br

### Keywords

log, event, copy

### See Also

EventPerfInfoClear()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages